require("lazy").setup({
    "tpope/vim-fugitive",
    "tpope/vim-commentary",
    "ellisonleao/gruvbox.nvim",
    "arcticicestudio/nord-vim",
    "overcache/NeoSolarized",
    "nvim-lua/popup.nvim",
    "nvim-lua/plenary.nvim",
    "nvim-telescope/telescope.nvim",
    { "nvim-treesitter/nvim-treesitter", build = ":TSUpdate", lazy = false },
    "hrsh7th/nvim-cmp",
    "hrsh7th/cmp-buffer",
    "hrsh7th/cmp-path",
    "hrsh7th/cmp-nvim-lua",
    "hrsh7th/cmp-nvim-lsp",
    "L3MON4D3/LuaSnip",
    "windwp/nvim-autopairs",
    "neovim/nvim-lspconfig",
    "onsails/lspkind.nvim",
    "saadparwaiz1/cmp_luasnip",
    { "nvim-tree/nvim-tree.lua", dependencies = {{ "nvim-tree/nvim-web-devicons" }} },
    "lewis6991/gitsigns.nvim",
    "jose-elias-alvarez/null-ls.nvim",
    { "nvim-lualine/lualine.nvim", dependencies = {{ "nvim-tree/nvim-web-devicons" }} },
    "williamboman/mason.nvim",
    "williamboman/mason-lspconfig.nvim",
    "ryanoasis/vim-devicons",
})
